Package uk.ac.starlink.util.images

# Class ImageHolder

java.lang.Object
uk.ac.starlink.util.images.ImageHolder

public class ImageHolder extends Object
Simple class for placeholding a directory of images. Use this to access images using the getResource method of Class. For instance the code snippet following loads the "exit.gif" image.

        import uk.ac.starlink.util.images.ImageHolder;
        ....
        ImageIcon icon = ImageHolder.class.getResource( "exit.gif" );

## Constructor Summary

Constructors
Constructor
Description
`ImageHolder()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ImageHolder

public ImageHolder()